es_AR:
  SilverStripe\ErrorPage\ErrorPage:
    CODE: 'Código de Error'
    CODE_400: '400 - Petición Incorrecta'
    CODE_401: '401 - No estás autorizado'
    CODE_403: '403 - Acceso Restringido'
    CODE_404: '404 - No se encuentra'
    CODE_405: '405 - Método No Permitido'
    CODE_406: '406 - No es Aceptable'
    CODE_407: '407 - Se Requiere Autenticación por Proxy'
    CODE_408: '408 - Petición Excedida en Tiempo'
    CODE_409: '409 - Existe Un Conflicto'
    CODE_410: '410 - Reubicado'
    CODE_411: '411 - Requiere Longitud'
    CODE_412: '412 - Falló Precondición'
    CODE_413: '413 - Elemento Requerido muy Largo'
    CODE_414: '414 - URL Requerida muy Larga'
    CODE_415: '415 - Tipo de Medio no Soportado'
    CODE_416: '416 - No Satisface el Rango de Petición'
    CODE_417: '417 - Falló la Expectativa'
    CODE_500: '500 - Error Interno del Servidor'
    CODE_501: '501 - No Implementado'
    CODE_502: '502 - Puerta de Acceso Incorrecta'
    CODE_503: '503 - Fuera de Servicio'
    CODE_504: '504 - Tiempo Excedido en Puerta de Acceso'
    CODE_505: '505 - Versión HTTP Sin Soporte'
    DEFAULTERRORPAGECONTENT: '<p>Disculpa, parece que estás tratando de ingresar a una página que no existe.</p><p>Por favor verifica la escritura de la URL que deseas visitar e inténtalo de nuevo.</p>'
    DEFAULTERRORPAGETITLE: 'Página inexistente'
